2017-09-23 00:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002405Kali Linux[All Projects] Tool Upgradepublic2015-07-15 13:25
Reportersbrun 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2.0 
Target Version2.0Fixed in Versionkali-dev 
Summary0002405: Please update zaproxy
DescriptionA new upstream release is available. please package it for sana and kali-dev
Attached Files

-Relationships
+Relationships

-Notes

~0003516

sbrun (manager)

no new release. Just a issue with debian/watch. The new version 2.4.0-0kali2 in kali-dev fixes this
+Notes

-Issue History
Date Modified Username Field Change
2015-07-10 08:04 sbrun New Issue
2015-07-10 08:04 sbrun Status new => assigned
2015-07-10 08:04 sbrun Assigned To => sbrun
2015-07-15 13:25 sbrun Note Added: 0003516
2015-07-15 13:25 sbrun Status assigned => resolved
2015-07-15 13:25 sbrun Resolution open => fixed
2015-07-15 13:25 sbrun Fixed in Version => kali-dev
+Issue History